[Window][WindowOverViewport_11111111]
Pos=0,0
Size=1280,800
Collapsed=0

[Window][Debug##Default]
Pos=60,60
Size=400,400
Collapsed=0

[Window][Editor Panel]
Size=272,800
Collapsed=0
DockId=0x00000001,0

[Window][Rendered Output]
Pos=247,0
Size=772,800
Collapsed=0
DockId=0x00000002,0

[Window][Editor]
Pos=176,231
Size=680,444
Collapsed=0

[Window][Entity Inspector]
Pos=1021,0
Size=259,800
Collapsed=0
DockId=0x00000004,0

[Window][Entity List]
Pos=0,0
Size=245,800
Collapsed=0
DockId=0x00000005,0

[Docking][Data]
DockSpace       ID=0x08BD597D Window=0x1BBC0F80 Pos=0,0 Size=1280,800 Split=X Selected=0xB6999AB4
  DockNode      ID=0x00000005 Parent=0x08BD597D SizeRef=245,800 Selected=0x5A1EAB5B
  DockNode      ID=0x00000006 Parent=0x08BD597D SizeRef=1033,800 Split=X
    DockNode    ID=0x00000003 Parent=0x00000006 SizeRef=772,800 Split=X
      DockNode  ID=0x00000001 Parent=0x00000003 SizeRef=272,800 Selected=0x5098C5B2
      DockNode  ID=0x00000002 Parent=0x00000003 SizeRef=1006,800 CentralNode=1 Selected=0xB6999AB4
    DockNode    ID=0x00000004 Parent=0x00000006 SizeRef=259,800 Selected=0x82A01C92

